/* CSS Document */

.more{
float:right;
padding-right:45px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
}
.more a{
text-decoration:none;
color:#000000;
}
.more a:hover{
color:#666666;
}





.body-area-middle{
float:left;
width:240px;
padding-left:50px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#2d2c2c;
}

.heading{
font-family:AvantGarde Bk BT, Arial, Helvetica, sans-serif;
font-size:24px;
color:#2b2d75;
font-weight:bold;
text-shadow: 1px 0 1px #FFFFFF;
padding:0 0 4px 5px;
text-align:center;
}
.heading a{
font-family:AvantGarde Bk BT, Arial, Helvetica, sans-serif;
font-size:24px;
color:#2b2d75;
text-shadow: 1px 0 1px #FFFFFF;
text-decoration:none;
}
.headingg{
font-family:AvantGarde Bk BT, Arial, Helvetica, sans-serif;
font-size:24px;
color:#2b2d75;
text-shadow: 1px 0 1px #FFFFFF;
padding:0 0 15px 5px;
}
.headingg a{
font-family:AvantGarde Bk BT, Arial, Helvetica, sans-serif;
font-size:24px;
color:#2b2d75;
text-shadow: 1px 0 1px #FFFFFF;
text-decoration:none;
}
.heading a:hover{
color:#4c4e90;
}


.heading2{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#2b2d75;
font-weight:bold;
}
.heading2 a{
color:#2b2d75;
text-decoration:none;
}
.writing{
margin:10px 0 0 0;
padding:0;
}
.writing-left{
margin:0;
padding:0;
float:left;
background:url(../images/writing.jpg) no-repeat left;
width:42px;
height:23px;
}
.writing-right{
margin:0;
padding:0;
float:left;
font-style:italic;
}
.writer{
font-family:"Times New Roman", Times, serif;
font-size:16px;
font-style:italic;
color:#00358f;
margin:0 0 0 0;
padding:0;
font-weight:bold;
}

.body-area-right{
float:left;
width:257px;
padding-left:34px;
}

.body-area-right ul{
margin:0;
padding:0;
}
.body-area-right ul li{
background:url(../images/tick.png) no-repeat left top;
_background:url(../images/ticka.gif) no-repeat left top;
padding:0 0 0 23px;
list-style:none;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
font-weight:bold;
line-height:22px;
}
.body-area-right ul li a{
text-decoration:none;
color:#000000;
}

.body-area-right ul li a:hover{
text-decoration:none;
color:#333333;
}


.bodyarea{
margin:0;
padding:0;
background-attachment:fixed;
background-position:center; 

}

.bodyarea-left{
width:380px;
float:left;

}
.bodyarea-right{
width:600px;
height:300px;
float:left;
}
.hedo{
background:url(../images/hedo-bg.jpg) repeat-x;
height:28px;
margin-top:15px;
width:578px;
}
.hedo-left{
background:url(../images/inner.jpg) no-repeat left;
height:28px;
width:40px;
float:left;
}
.hedo-right{
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:bold;
font-size:18px;
float:left;
padding:0 0 0 5px;
}


.right-text{
background:#e1e1e1;
width:300px;
border:none;
height:18px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
border:1px solid #c2bfbf;

}
.right-text1{
background:#e1e1e1;
width:300px;
border:none;
height:18px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
border:1px solid #c2bfbf;
}
.right-text2{
background:#e1e1e1;
width:300px;
border:none;
height:18px;
border:1px solid #c2bfbf;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
border:1px solid #c2bfbf;
}

.right-text3{
background:#e1e1e1;
width:300px;
border:none;
height:18px;
border:1px solid #c2bfbf;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
border:1px solid #c2bfbf;
}
.right-text4{
background:#e1e1e1;
width:300px;
border:none;
height:18px;
border:1px solid #c2bfbf;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
border:1px solid #c2bfbf;
}


.form-text2{
background:#e1e1e1;
width:300px;
border:none;
height:75px;
border:1px solid #c2bfbf;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
border:1px solid #c2bfbf;
}

.b1{
background:url(../images/b2.jpg) no-repeat;
width:86px;
height:31px;
border:none;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#333333;
font-weight:bold;
cursor:pointer;

}
.b1:hover{
background:url(../images/b1.jpg) no-repeat;
width:86px;
height:31px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
cursor:pointer;
}

.landing-right{
height:428px;
width:572px;

padding-left:7px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#6E6E6E;
}
.landing-right-text{
padding-top:15px;
line-height:20px;
}

.heading3{
font-family:"Times New Roman", Times, serif;
font-size:18px;
color:#666666;
padding-bottom:4px;
margin-bottom:10px;
}
.matter{
margin:5px 0 10px 0;
padding:0;
}
.matter ul{
margin:10px 0 0 20px;
padding:0;
}
.matter ul li{
background:url(../images/tickk.jpg) no-repeat left;
margin:0;
padding:3px 0 0 20px;
list-style:none;
}

.footer{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#bdd9de;
text-align:center;
padding-top:120px;
_padding-top:0px;
}
.contact-area{
width:337px;
margin:0;
padding:0;
}
.contact-form{
margin:0 0 4px 0;
padding:0 0 0 0;

}
.contact-area-left{
width:97px;
height:18px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#555555;
/*padding:0px 5px 0 20px;*/
text-align:right;
}
.contact-area-right{
width:235px !important;
float:left;
}
.form-text{
width:225px!important;
height:16px;
border:1px solid #c4c4c4;
background-color:#ebebeb;
padding-left:4px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
}
.form-text1{
width:230px!important;
height:20px;
border:1px solid #c4c4c4;
background-color:#ebebeb;
padding-left:4px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
}

.form-text5{
width:231px!important;
height:20px;
border:1px solid #c4c4c4;
background-color:#ebebeb;
padding-left:4px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
}
.form1{
width:225px !important;
height:52px !important;
border:1px solid #c4c4c4;
background-color:#ebebeb;
padding-left:4px;
padding-top:4px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
}
.button{
width:91px;
height:25px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#000302;
font-size:12px;
padding-bottom:0px;
margin-top:10px;
background-color:#ebebeb;
border:1px solid #c4c4c4;
}
.button:hover{
background-color:#e3e5e4;
border:1px solid #999999;
}
.human{
float:left;
margin:0 5px 0 0;
width:182px!important;
}
.refresh{
float:left;
margin:0 0px 0 0;
width:22px!important;
}
.refresh img{
padding-top:8px;
}
.old-ph{
background:url(../images/c-b.jpg) no-repeat;
width:147px;
height:79px;
float:left;
}
/*.old-add{
margin:0 0 0px 0;
padding:0;
}*/
.old-add{
margin:15px 0 25px 0;
padding:0px 33px 0px 0px;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
text-align:right;
}
.old-add a{
text-decoration:none;
color:#333333;
}
.contact-contain{
margin:0;
padding:0;
}
.contact-contain-a{
width:220px;
float:left;
}
/*.sydney{
background-color:#FFFFFF;
width:180px!important;
height:105px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}
*/
.sydney{
margin:0;
padding:0px 0;
width:215px!important;
height:280px;
float:left;
color:#cf0000;
text-align:left;
font-size:12px;
line-height:22px;
}
.sydney-heading{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000302;
font-weight:bold;
padding-bottom:5px;
text-align:left;
}
.sydney-heading2{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#000302;
font-weight:bold;
padding-bottom:0px;
text-align:left;
}

.sydney2{
margin:0;
padding:0px 0 0px 0px;
width:150px!important;
height:280px;
float:left;
color:#cf0000;
text-align:left;
font-size:12px;
line-height:22px;
}
.contact-contain-b{
width:372px;
margin-left:53px;
}
.contact-form{
margin:5px;
padding:1px 0 0 5px;
}
.contact-form-left{
width:50px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#666666;
}
.contact-form-right{
width:350px;
float:left;
}
.contact-whole{
margin:0;
padding:0;
}
.contact-whole-left{
width:150px;
float:left;
background-color:#FF0000;
}
.contact-whole-right{
width:300px;
float:left;
background-color:#00FF00;
}
.address{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
font-weight:normal;
color:#cf0000;
}
.address a{
color:#cf0000;
text-decoration:none;
}
